/*
 Theme Name: otta Child
 Template: motta
 Version: 1.5.2
*/

/* تغيير خط الموقع بالكامل */
body, 
body * {
    font-family: 'Outfit', 'Tajawal', 'Noto Sans Ethiopic SemiCondensed', sans-serif !important;
}


.header-notification-bell {
    display: inline-block;
    margin-right: 10px; /* مسافة بين الجرس وأيقونة الحساب */
	
    vertical-align: middle;
}
.header-notification-bell svg {
    width: 20px;
    height: 20px;
}
svg.wnbell_icon{
	margin-top: 5px;
	width: 18px;
}


/*================*/
/*تنسيق لوحة البائع تنسيق جدول التقارير*/

